
/* Class = "NSWindow"; title = "Numerazione Pagine"; ObjectID = "5"; */
"5.title" = "Numerazione Pagine";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona quì uno stile di numerazione. Se non trovi lo stile desiderato, creane prima uno stile di numerazione nuovo nell'Ispettore Numerazione."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Seleziona quì uno stile di numerazione. Se non trovi lo stile desiderato, creane prima uno stile di numerazione nuovo nell'Ispettore Numerazione.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "12"; */
"12.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "13"; */
"13.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "14"; */
"14.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "15"; */
"15.title" = "Elemento2";

/* Class = "NSTextFieldCell"; title = "Inizia con:"; ObjectID = "25"; */
"25.title" = "Inizia con:";

/* Class = "NSTextFieldCell"; title = "Stile:"; ObjectID = "27"; */
"27.title" = "Stile:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "29"; */
"29.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "30"; */
"30.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il numero iniziale desiderato per la numerazione delle pagina."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Inserisci il numero iniziale desiderato per la numerazione delle pagina.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "33"; */
"33.title" = "1";

/* Class = "NSTextFieldCell"; title = "Page Numbering"; ObjectID = "rkN-l0-H6j"; */
"rkN-l0-H6j.title" = "Numerazione Pagine";
